@media (max-width: 1210px) {
    .sectionOne_text {
        text-align:center;
        font-size: 5vw;
        margin-top: -2.5vw
    }
    .sectionTwo_block {
        width: 23%;
        margin: 0 1%
    }
    .sectionTwo_list {
        width: 96%
    }
    .sectionTwo_title {
        font-size: 1.4vw
    }
    .sectionTwo_items {
        font-size: 1.5vw;
        padding: 1%
    }
    .select:after,.select_2:after {
        right: 10px
    }
    .sectionThree_block {
        width: 90%
    }
    .sectionThreeList {
        float: none
    }
    .sectionThree_title {
        font-size: 4vw
    }
    .sectionThree_sort {
        font-size: 1.4vw
    }
    .sectionFour_block {
        width: 90%
    }
    .sectionFive_list {
        margin: 0 auto
    }
    .number:first-child {
        margin-left: 0
    }
}
.footer_search {
    width: 210%;
    display: block;
    margin: 0 auto 20px
}
.owl-carousel {
    margin-left: 18px
}
.sectionThree .sectionThree_block .sectionThree_title{
	top:-33px;position:relative;
}
@media (max-width: 1210px) {
    .sectionOne_text {
        text-align:center;
        margin-top: -2.5vw
    }
    .sectionTwo_block {
        width: 23%;
        margin: 0 1%
    }
    .sectionTwo_list {
        width: 96%
    }
    .sectionTwo_title {
        font-size: 1.4vw
    }
    .sectionTwo_items {
        font-size: 1.5vw;
        padding: 1%
    }
    .select:after,.select_2:after {
        right: 10px
    }
    .sectionThree_block {
        width: 90%
    }
    .sectionThreeList {
        float: none
    }
    .sectionThree_title {
        font-size: 4vw
    }
    .sectionThree_sort {
        font-size: 1.4vw
    }
    .sectionFour_block {
        width: 90%
    }
    .sectionFive_list {
        margin: 0 auto
    }
    .number:first-child {
        margin-left: 0
    }
    .bottom-address {
        margin-right: 0
    }
}
.sectionFive_list {
    width: 280px
}
@media (max-width: 767px) {
    .sectionTwo_block {
        float:none;
        width: 90%;
        display: block;
        margin: 0 auto
    }
    .sectionTwo_items,.sectionTwo_items:last-child {
        padding: 2.5vw;
        font-weight: 200px
    }
    .lastInputMargin,.sectionTwo_filter {
        text-align: center;
        padding: 0;
        margin: 20px 0
    }
    .sectionTwo_img {
        float: none;
        display: block;
        margin: 0 auto
    }
    .sectionTwo_title {
        font-size: 14px
    }
    .sectionTwo_items,.sectionTwo_items:last-child {
        font-size: 14.5px;
        padding: 3%;
        border: none
    }
    .select:after,.select_2:after {
        right: 10px
    }
    .sectionThreeList {
        float: none;
        width: 100%;
        margin: 30px auto
    }
    .sectionThree_sort {
        font-size: 2.6vw
    }
    .sectionThree_title {
        padding: 10px 0;
        text-align: left;
        width: 100%;
        margin: 0 auto;
        font-size: 28px
    }
    .sectionFour {
        margin-top: 10px
    }
    .sectionTwo_items {
        text-align: center;
        width: 100%
    }
    .sectionTwo_list {
        width: 100%
    }
    .sectionTwo_items {
        margin: 0
    }
    .desc {
        float: none;
        width: 100%
    }
    .desc p:first-child,.desc p:nth-child(2) {
        font-size: 20px
    }
    .sectionTwo_items,.sectionTwo_items:last-child {
        font-size: 15px
    }
    .sectionFive_block {
        width: 100%
    }
    .number:first-child {
        margin-left: 5px
    }
}

@media (max-width: 406px) {
    .sectionThree_title {
        font-size:8vw
    }
    .sectionThree_sort,.sectionThree_sort:last-child {
        border: none;
        padding-left: 0;
        padding-top: 10px;
        font-size: 4vw
    }
    .two {font-size: 4vw}
    .sectionTwo_list {
        width: 100%
    }
    .sectionFive_list {
        margin-top: 0
    }
    .sectionTwo_items {
        text-align: center
    }
    .sectionFour_back_2 p:nth-child(3) {
        font-size: 8vw
    }
    .sectionFour_back_2 p:nth-child(4) {
        line-height: 20px
    }
    .number:first-child {
        margin-left: 0
    }
}
.sectionOne {
    position: relative;
    height: inherit;
    overflow: hidden;
    margin-bottom: -2px
}
.sectionOne_pic {
    margin-top: -48px;
    width: 100%
}
.dash {
    padding: 0 10px 0 5px
}
.sectionOne_img {
    width: 100%
}
.sectionOne_text {
    font-size: 50px;
    width: 1200px;
    position: absolute;
    font-weight: 100;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    margin-top: -25px;
    color: #fff
}
.sectionTwo {
    background: #f9f9f9;
    box-shadow: 0 0 10px rgba(0,0,0,.5)
}
.sectionTwo_block {
    width: 285px;
    display: block;
    float: left;
    margin: 0 16px
}
.sectionThree_HideMap_col {
    width: 180px
}
.sectionTwo_menu {
    background: #039f4f
}
.sectionTwo_list {
    max-width: 1300px;
    margin: 0 auto;
    color: #fff;
    font-weight: 200
}
.sectionTwo_items {
    list-style: none;
    display: inline-block;
    border-right: 1px solid #f9f9f9;
    padding: 21.5px 26px;
    margin-left: -.4%;
    font-size: 16px
}
.sectionTwo_items:last-child {
    border: none
}
.sectionTwo_title {
    font-weight: 700;
    font-size: 12px;
    margin: 24px 0 9px
}
.sectionTwo_inputs {
    max-width: 1180px;
    margin: 0 auto
}
.sel {
    background: none;
    border: none;
    padding: 6px 20px;
    color: grey;
    width: 100%
}
.sectionTwo_inputs_box {
    border: 1px solid #d3d3d3
}
.select {
    position: relative
}
.select:after {
    content: "▼";
    position: absolute;
    top: 35%;
    right: 5%;
    font-size: 12px;
    text-align: center;
    pointer-events: none
}
.select_2:after {
    right: 15%
}
select {
    padding-right: 25px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}
.sectionTwo_inputs_button {
    background: #039f4f;
    color: #fff;
    width: 120px;
    height: 50px;
    margin: 0 0 30px 0;
    border: none;
    font-weight: 200;
    position: relative
}
.sectionTwo_inputs_button span{
	position:relative;
	left:0;
}
.sectionTwo_inputs_button:hover span{
	left:15px;
}
.ti-angle-right {
    font-size: 12px;
    font-weight: 600;
    margin-left: 12px
}
.sectionTwo_from {
    width: 40px;
    text-align: center;
    padding: 6.8px 0;
    display: block;
    font-size: 14px;
    float: left
}
.sectionTwo_inputs_box_2 {
    margin-left: 39.6px;
    border: none;
    border-left: 1px solid #d3d3d3
}
.from {
    width: 47%;
    float: left;
    border: 1px solid #d3d3d3
}
.sectionTwo_from {
    margin: 0;
	background:#fff;
}
.form_1 {
    margin-right: 6%
}
.sectionTwo_title_2 {
    margin-top: 71px
}
.sectionTwo_filter {
    margin: 59px 0 58px;
    font-size: 14px;
    color: #000;
    text-decoration: underline
}
.sectionTwo_img {
    display: block;
    float: left
}
.sectionTwo_showMap {
    padding: 9px 0 0 40px;
    color: #000;
    text-decoration: underline
}
.lastInputMargin {
    margin-bottom: 30px;
    font-size: 14px
}
.sectionThree {
    overflow: hidden
}
.sectionThree_block {
    max-width: 1180px;
    margin: 40px auto
}
.sectionThree_title {
    font-size: 44px;
    font-weight: 100;
    margin: 12px 0 0 -28px
}
.sectionThree_sort {
    list-style: none;
    font-weight: 600;
    display: inline-block;
    padding: 3px 13px;
    font-size: 14px;
    border-right: 2px solid #000
}
.sectionThree_sort:first-child {
    border-right: none;
    padding: 3px 0
}
.sectionThree_sort:nth-child(2) {
    color: #039f4f
}
.sectionThree_sort:nth-child(4) {
    border-right: none;
    padding: 3px 0 3px 13px
}
.sectionThreeList {
    float: right;
    margin-top: 5%;
    margin-right: -50px
}
.map {
    position: relative;
    width: 100%;
    margin: 40px 0
}
.sectionFour {
    margin-top: 10px
}
.sectionFour_block {
    max-width: 1220px;
    margin: 0 auto
}
.sectionFour_back {
    margin-bottom: 56px;
	overflow:hidden;
}
.sectionFour_back_2 {
    border: 1px solid #d6d6d6;
    background: #f9f9f9;
    border-left: 4px solid #039f4f;
    display: block
}
.ti-settings {
    font-size: 30px;
    padding-top: 100px;
    color: #039f4f
}
.one {
    margin: 15px 11px 0 20px;
    height: 30px;
    width: 30px;
    background: url(../img/Shape_8.png) no-repeat;
    float: left
}
.two {
    margin: 24px 20px 0 0;
    font-weight: 600;
    font-size: 14px;
    color: #222
}
.three {
    font-size: 23px;
    font-weight: 100;
    line-height: 1.3em;
    margin: 20px 20px 0;
    clear: both;
    color: #222
}
.desc p:last-child {
    color: #000
}
.four {
    margin: 10px 20px 30px;
    font-weight: 100;
    font-size: 14px;
    color: #7e7e7e
}
.sectionFour_back_3 {
    border: 1px solid #d6d6d6;
    border-top: none
}
.desc {
    width: 50%
}

.desc p:first-child {
    font-weight: 600;
    padding: 26px 20px 0;
    font-size: 14px
}

.desc p:last-child {
    font-size: 18px;
    font-weight: 100;
    padding: 5px 20px 0;
    line-height: 1.3em
}

.desc {
    float: left;
    display: block
}

.notFloat {
    clear: both
}

.Padding {
    margin-bottom: 20px
}

.sectionFour_back:hover {
    box-shadow: 0 0 10px rgba(0,0,0,.4)
}

.sectionFour_back:hover .sectionFour_back_2 {
    background: #039f4f
}

.sectionFour_back:hover .sectionFour_back_2 .ti-settings,.sectionFour_back:hover .sectionFour_back_2 p,.sectionFour_back:focus .sectionFour_back_2 p {
    color: #fff
}

.sectionFour_back:hover .sectionFour_back_2 .one {
    background: url(../img/Shape_7.png) no-repeat
}

.one,.sectionFour_back,.sectionFour_back_2,.sectionFour_back_2 p,.ti-settings {
    transition-duration: .5s
}

.sectionFive {
    margin-bottom: 33px
}

.sectionFive_block {
    max-width: 1190px;
    height: 40px;
    margin: 6px auto 40px
}

.sectionFive_list {
    width: 269px
}

.number {
    display: inline-block;
    padding-right: 11px;
    color: #bfbfbf
}

.number:first-child,.number:last-child {
    font-size: 30px;
    margin-left: -4px
}

.number:nth-child(6) {
    color: #000;
    font-weight: 600
}

.number:last-child {
    padding-right: 0
}
.sectionFive,.sectionFour,.sectionOne,.sectionThree {
    overflow-x: hidden
}
.SectionFive_line {}
.footer_inp {
    border: none;
    border-bottom: 1px solid #d6d6d6;
    width: 380px;
    font-size: 16px;
    background: url(../img/search.png) no-repeat 97%;
    margin-top: 55px;
    padding-bottom: 11px;
    padding-right: 40px
}

.bottom-menu-wrapper {
    margin-top: -40px;
    padding-bottom: 20px
}

.bottom-menu ul li {
    margin-top: 9px
}

.bottom-address {
    margin-right: 41px
}

.download {
    margin: 67px 0 10px
}

.footer_search {
    width: 210%;
    display: block;
    margin: -20px auto 20px
}

.footer_inp {
    width: 100%
}

.item_one {
    margin-left: 18px
}

@media (max-width: 1210px) {
    .sectionOne_text {
        text-align:center;
        font-size: 5vw;
        margin-top: -2.5vw
    }

    .sectionTwo_block {
        width: 23%;
        margin: 0 1%
    }

    .sectionTwo_list {
        width: 96%
    }

    .sectionTwo_title {
        font-size: 1.4vw
    }

    .sectionTwo_items {
        font-size: 1.5vw;
        padding: 1%
    }

    .select:after,.select_2:after {
        right: 10px
    }

    .sectionThree_block {
        width: 90%
    }

    .sectionThreeList {
        float: none
    }

    .sectionThree_title {
        font-size: 4vw
    }

    .sectionThree_sort {
        font-size: 1.4vw
    }

    .sectionFour_block {
        width: 90%
    }

    .sectionFive_list {
        margin: 0 auto
    }

    .number:first-child {
        margin-left: 0
    }

    .bottom-address {
        margin-right: 0
    }
}

@media (max-width: 767px) {
    .sectionTwo_block {
        float:none;
        width: 90%;
        display: block;
        margin: 0 auto
    }

    .sectionTwo_items,.sectionTwo_items:last-child {
        padding: 2.5vw;
        font-weight: 200px
    }

    .lastInputMargin {
        text-align: center;
        padding: 0;
        margin: 20px 0
    }

    .sectionTwo_img {
        float: none;
        display: block;
        margin: 0 auto
    }

    .sectionTwo_title {
        font-size: 14px
    }

    .sectionTwo_items,.sectionTwo_items:last-child {
        font-size: 14.5px;
        padding: 3%;
        border: none
    }

    .select:after,.select_2:after {
        right: 10px
    }

    .sectionFive_list {
        width: 279px
    }

    .sectionThreeList {
        float: none;
        width: 100%;
        margin: 30px auto
    }

    .sectionThree_sort {
        font-size: 2.6vw
    }

    .sectionThree_title {
        padding: 10px 0;
        text-align: left;
        width: 100%;
        margin: 0 auto;
        font-size: 28px
    }

    .sectionFour {
        margin-top: 10px
    }

    .sectionTwo_items {
        text-align: center;
        width: 100%
    }

    .sectionTwo_list {
        width: 100%
    }

    .sectionTwo_items {
        margin: 0
    }

    .desc {
        float: none;
        width: 100%
    }

    .desc p:first-child,.desc p:nth-child(2) {
        font-size: 20px
    }

    .sectionTwo_items,.sectionTwo_items:last-child {
        font-size: 15px
    }

    .sectionFive_block {
        width: 100%
    }

    .number:first-child {
        margin-left: 5px
    }
}

@media (max-width: 600px) {
    .sectionOne {
        height:200px;
        background: url(../img/357443-svetik.png) no-repeat 40% 100%
    }

    .sectionOne_pic {
        display: none
    }
}

@media (max-width: 406px) {
    .sectionThree_title {
        font-size:8vw
    }
    .sectionThree_sort,.sectionThree_sort:last-child {
        border: none;
        padding-left: 0;
        padding-top: 10px;
        font-size: 4vw
    }

    .two {
        font-size: 4vw
    }

    .sectionTwo_list {
        width: 100%
    }

    .sectionFive_list {
        margin-top: 0
    }

    .sectionTwo_items {
        text-align: center
    }

    .sectionFour_back_2 p:nth-child(3) {
        font-size: 8vw
    }

    .sectionFour_back_2 p:nth-child(4) {
        line-height: 20px
    }

    .number:first-child {
        margin-left: 0
    }

    .sectionFive_list {
        width: 267px
    }
}

@media (max-width: 306px) {
    #select-lang {
        position:absolute;
        top: 125%;
        right: 5%
    }
}

@media (max-width: 270px) {
    .sectionFive_block {
        width:186px
    }

    .number {
        font-size: 17px;
        padding-right: 3px
    }

    .number:first-child,.number:last-child {
        font-size: 3px
    }

    .number:last-child {
        margin-left: 3px
    }

    .ti-arrow-circle-left,.ti-arrow-circle-right {
        font-size: 20px
    }
}

.sectionOne {
    position: relative;
    height: inherit;
    overflow: hidden;
    margin-bottom: -2px
}

.sectionOne_pic {
    margin-top: -48px;
    width: 100%
}

.dash {
    padding: 0 10px 0 5px
}

.sectionOne_img {
    width: 100%
}

.sectionOne_text {
    font-size: 50px;
    width: 1200px;
    position: absolute;
    font-weight: 100;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    margin-top: -25px;
    color: #fff
}

.sectionTwo {
    background: #f9f9f9;
    box-shadow: 0 0 10px rgba(0,0,0,.5)
}

.sectionTwo_block {
    width: 285px;
    display: block;
    float: left;
    margin: 0 16px
}

.sectionThree_HideMap_col {
    width: 180px
}

.sectionTwo_menu {
    background: #039f4f
}

.sectionTwo_list {
    max-width: 1300px;
    margin: 0 auto;
    color: #fff;
    font-weight: 200
}

.sectionTwo_items {
    list-style: none;
    display: inline-block;
    border-right: 1px solid #f9f9f9;
    padding: 21.5px 26px;
    margin-left: -.4%;
    font-size: 16px
}

.sectionTwo_items:last-child {
    border: none
}
.sectionTwo_items a {color:#fff}
.sectionTwo_items.selected{
    color: #000;
    font-weight: 600;
    background: #f9f9f9
}
.sectionTwo_items.selected a{
    color: #000;
    
}
.sectionTwo_title {
    font-weight: 700;
    font-size: 12px;
    margin: 24px 0 4px;
	text-transform:uppercase;
}

.sectionTwo_inputs {
    max-width: 1235px;
    margin: 0 auto;
	overflow:hidden;
}

.sel {
    background: #fff;
    border: none;
    padding: 6px 35px 6px 10px;
    color: grey;
    width: 100%
}

.sectionTwo_inputs_box {
    border: 1px solid #d3d3d3
}

.select {
    position: relative
}

.select:after {
    content: "▼";
    position: absolute;
    top: 8px;
    right: 5%;
    font-size: 12px;
    text-align: center;
    pointer-events: none
}

.select_2:after {
    right: 15%
}

select {
    padding-right: 25px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

.sectionTwo_inputs_button {
   
    color: #fff;
    width: 120px;
    height: 50px;
    border: none;
    font-weight: 200;
    position: relative
}

.ti-angle-right {
    font-size: 12px;
    font-weight: 600;
    margin-left: 12px
}

.sectionTwo_from {
    width: 40px;
    text-align: center;
    padding: 6.8px 0;
    display: block;
    font-size: 14px;
    float: left
}

.sectionTwo_inputs_box_2 {
    margin-left: 39.6px;
    border: none;
    border-left: 1px solid #d3d3d3
}

.from {
    width: 47%;
    float: left;
    border: 1px solid #d3d3d3
}

.sectionTwo_from {
    margin: 0
}

.form_1 {
    margin-right: 6%
}

.sectionTwo_title_2 {
    margin-top: 67px;
}

.sectionTwo_filter {
    margin: 59px 0 62px;
    font-size: 14px;
    color: #000;
    text-decoration: underline
}
.sectionTwo_img {
    display: block;
    float: left
}

.sectionTwo_showMap {
    padding: 4px 0 0 40px;
    color: #000;
    text-decoration: underline
}
.lastInputMargin {
    margin-bottom: 30px;
    font-size: 14px
}

.sectionThree {
    overflow: hidden
}

.sectionThree_block {
    max-width: 1180px;
    margin: 40px auto
}

.sectionThree_title {
    font-size: 44px;
	line-height:1;
    font-weight: 100;
    margin: 0 0 0 -28px
}

.sectionThree_sort {
    list-style: none;
    font-weight: 600;
    display: inline-block;
    padding: 0 13px;
    font-size: 14px;
	line-height:1;
    border-right: 2px solid #000
}

.sectionThree_sort:first-child {
    border-right: none;
    padding: 3px 0
}

.sectionThree_sort:nth-child(2) {
    color: #039f4f
}

.sectionThree_sort:nth-child(4) {
    border-right: none;
    padding: 3px 0 3px 13px
}

.sectionThreeList {
    float: right;
    margin-top: 2.7%;
    margin-right: -50px
}
.sectionTwo_block  a:hover .sectionTwo_filter, .sectionTwo_block  a:hover, .sectionTwo_block  a:hover .sectionTwo_showMap, .sectionTwo_block  a:hover{
	text-decoration:none;
}
.map {
    position: relative;
    width: 100%;
    margin: 40px 0
}

.sectionFour {
    margin-top: 10px
}

.sectionFour_block {
    max-width: 1220px;
    margin: 0 auto
}

.sectionFour_back {
    margin-bottom: 56px
}

.sectionFour_back_2 {
    border: 1px solid #d6d6d6;
    background: #f9f9f9;
    border-left: 4px solid #039f4f;
    display: block
}

.ti-settings {
    font-size: 30px;
    padding-top: 100px;
    color: #039f4f
}

.one {
    margin: 15px 11px 0 20px;
    height: 30px;
    width: 30px;
    background: url(../img/Shape_8.png) no-repeat;
    float: left
}

.two {
    margin: 24px 20px 0 0;
    font-weight: 600;
    font-size: 14px;
    color: #222;
	height: 42px;
	text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	overflow: hidden;

}

.three {
    font-size: 23px;
    font-weight: 100;
    line-height: 1.3em;
    margin: 10px 20px 0;
    clear: both;
    color: #222
}

.desc p:last-child {
    color: #000
}

.four {
    margin: 10px 20px 30px;
    font-weight: 100;
    font-size: 14px;
    color: #7e7e7e
}

.sectionFour_back_3 {
    border: 1px solid #d6d6d6;
    border-top: none
}

.desc {
    width: 50%
}

.desc p:first-child {
    font-weight: 600;
    padding: 26px 20px 0;
    font-size: 14px
}

.desc p:last-child {
    font-size: 18px;
    font-weight: 100;
    padding: 5px 20px 0;
    line-height: 1.3em
}

.desc {
    float: left;
    display: block
}

.notFloat {
    clear: both
}

.Padding {
    margin-bottom: 20px
}

.sectionFour_back:hover {
    box-shadow: 0 0 10px rgba(0,0,0,.4)
}

.sectionFour_back:hover .sectionFour_back_2 {
    background: #039f4f
}

.sectionFour_back:hover .sectionFour_back_2 .ti-settings,.sectionFour_back:hover .sectionFour_back_2 p, .sectionFour_back:focus .sectionFour_back_2 .ti-settings,.sectionFour_back:focus .sectionFour_back_2 p {
    color: #fff
}

.sectionFour_back:hover .sectionFour_back_2 .one {
    background: url(../img/Shape_7.png) no-repeat
}

.one,.sectionFour_back,.sectionFour_back_2,.sectionFour_back_2 p,.ti-settings {
    transition-duration: .5s
}

.sectionFive {
    margin-bottom: 33px
}

.sectionFive_block {
    max-width: 1190px;
    height: 40px;
    margin: 6px auto 40px
}

.sectionFive_list {
    width: 269px
}

.number {
    display: inline-block;
    padding-right: 11px;
    color: #bfbfbf
}

.number:first-child,.number:last-child {
    font-size: 30px;
    margin-left: -4px
}

.number:nth-child(6) {
    color: #000;
    font-weight: 600
}

.number:last-child {
    padding-right: 0
}

.sectionFive,.sectionFour,.sectionOne,.sectionThree {
    overflow-x: hidden
}
.SectionFive_line {}
.footer_inp {
    border: none;
    border-bottom: 1px solid #d6d6d6;
    width: 380px;
    font-size: 16px;
    background: url(../img/search.png) no-repeat 97%;
    margin-top: 55px;
    padding-bottom: 11px;
    padding-right: 40px
}

.bottom-menu-wrapper {
    margin-top: -40px;
    padding-bottom: 20px
}

.bottom-menu ul li {
    margin-top: 9px
}

.bottom-address {
    margin-right: 41px
}

.download {
    margin: 67px 0 10px
}

.footer_search {
    width: 210%;
    display: block;
    margin: -20px auto 20px
}

.footer_inp {
    width: 100%
}

.item_one {
    margin-left: 18px
}
@media (max-width: 1200px) {
	.sectionThreeList{margin-top:1%;}
}
@media (max-width: 1210px) {
    .sectionOne_text {
        text-align:center;
        font-size: 5vw;
        margin-top: -2.5vw
    }

    .sectionTwo_block {
        width: 23%;
        margin: 0 1%
    }

    .sectionTwo_list {
        width: 96%
    }

    .sectionTwo_title {
        font-size: 1.4vw
    }

    .sectionTwo_items {
        font-size: 1.5vw;
        padding: 1%
    }
	.sectionTwo_menu ul.sectionTwo_list > li.sectionTwo_items, .sectionTwo_menu{
		float:left;
	}
	.sectionTwo_menu{
		width:100%;
	}
	form#form_filtr{
		clear:both;
	}
    .select:after,.select_2:after {
        right: 10px
    }

    .sectionThree_block {
        width: 90%
    }

    .sectionThreeList {
        float: none
    }

    .sectionThree_title {
        font-size: 4vw
    }

    .sectionThree_sort {
        font-size: 1.4vw
    }

    .sectionFour_block {
        width: 90%
    }

    .sectionFive_list {
        margin: 0 auto
    }

    .number:first-child {
        margin-left: 0
    }

    .bottom-address {
        margin-right: 0
    }
}

@media (max-width: 767px) {
    .sectionTwo_block {
        float:none;
        width: 90%;
        display: block;
        margin: 0 auto
    }
	.sectionThree_block{
		margin:0 auto 20px;
	}
    .sectionTwo_items,.sectionTwo_items:last-child {
        padding: 2.5vw;
        font-weight: 200px
    }

    .lastInputMargin {
        text-align: center;
    }
	.lastInputMargin, .sectionTwo_filter{
		padding: 0;
        margin: 20px 0
	}
	.sectionTwo_filter{
		text-align:right;
	}
    .sectionTwo_img {
        float: none;
        display: block;
        margin: 0 auto
    }
	.sectionFour_block{
		width:100%;
	}
    .sectionTwo_title {
        font-size: 14px
    }
	.sectionTwo_inputs_button{
		margin:-28px 0 20px;
	}
	.sectionTwo_filter{
		position:relative;
		margin:26px 0 0;
		top:6px;
	}
    .sectionTwo_items,.sectionTwo_items:last-child {
        font-size: 14.5px;
        padding: 3%;
        border: none
    }

    .select:after,.select_2:after {
        right: 10px
    }

    .sectionFive_list {
        width: 279px
    }

    .sectionThreeList {
        float: none;
        width: 100%;
        margin: 0 auto 20px;
    }

    .sectionThree_sort, .sectionThree_sort:last-child {
        font-size: 14px;
		border:none;
    }
	.sectionThree_sort:nth-child(4){
		padding:3px 0 0 0;
	}
    .sectionThree_sort:first-child{
		display:block;
		margin-bottom:15px;
	}
	.sectionThree_block{
		width:100%;
	}
	.sectionThree_sort{
		padding:0 13px 0 0;
	}
    .sectionThree_title {
        padding: 10px 0;
        text-align: left;
        width: 100%;
        margin: 0 auto;
        font-size: 28px
    }

    .sectionFour {
        margin-top: 10px
    }

    .sectionTwo_items {
        text-align: center;
        width: 100%
    }

    .sectionTwo_list {
        width: 100%
    }

    .sectionTwo_items {
        margin: 0
    }

    .desc {
        float: none;
        width: 100%
    }

    .desc p:first-child,.desc p:nth-child(2) {
        font-size: 20px
    }

    .sectionTwo_items,.sectionTwo_items:last-child {
        font-size: 15px
    }

    .sectionFive_block {
        width: 100%
    }

    .number:first-child {
        margin-left: 5px
    }
	.sectionFive_list{
		text-align:center;
	}
}

@media (max-width: 600px) {
    .sectionOne {
        height:200px;
        background: url(../img/357443-svetik.png) no-repeat 40% 100%
    }

    .sectionOne_pic {
        display: none
    }
}

@media (max-width: 406px) {
    .sectionThree_title {
        font-size:8vw
    }
    .sectionThree_sort,.sectionThree_sort:last-child {
        border: none;
    }
    .two {
        font-size: 4vw
    }

    .sectionTwo_list {
        width: 100%
    }

    .sectionFive_list {
        margin-top: 0
    }

    .sectionTwo_items {
        text-align: center
    }

    .sectionFour_back_2 p:nth-child(3) {
        font-size: 8vw
    }

    .sectionFour_back_2 p:nth-child(4) {
        line-height: 20px
    }

    .number:first-child {
        margin-left: 0
    }

    .sectionFive_list {
        width: 267px
    }
}

@media (max-width: 306px) {
    #select-lang {
        position:relative;
        top: 155%;
        right: -80%
    }
}

@media (max-width: 270px) {
    .sectionFive_block {
        width:186px
    }

    .number {
        font-size: 17px;
        padding-right: 3px
    }

    .number:first-child,.number:last-child {
        font-size: 3px
    }

    .number:last-child {
        margin-left: 3px
    }

    .ti-arrow-circle-left,.ti-arrow-circle-right {
        font-size: 20px
    }
}